Stata Modules

Stata Modules
Kenneth L. Simons

To access Stata modules, you need version 6 or newer of Stata. If you have version 8, choose Search... from the Help menu and search for Kenneth Simons, then use the links you want, including a link to install any given module. If you are still using version 7, or have updated your version 6 appropriately, issue the command "webseek Kenneth Simons", then click to read about and download the modules you want. If you have version 6 and have not updated it, (1) Open your Stata program. (2) Type the command: "net from http://www.rpi.edu/~simonk/stata". You should see information about the Stata utilities available at this site. (3) Type for example "net describe dummychk" for a description of the dummychk module. (4) Type for example "net install dummychk, all" to install the dummychk module. (5) Further options are described in the on-line help for Stata's net command.

A list of the Stata modules available here is in the stata.toc file in this directory. This file is automatically accessed by the Stata commands described above. Some modules require Stata 7 or 8.

Rev. 14 Oct. 2004